[AMD Radeon HD 7970]
GpuName=AMD Radeon HD 7970
GpuSpeed=F134020000000000
Ver=WIFIPR v3.0.0.264

[GeForce GTX TITAN]
GpuName=GeForce GTX TITAN
GpuSpeed=A527020000000000
Ver=WIFIPR v2.1.6.131

[GeForce GTX 750 Ti]
GpuName=GeForce GTX 750 Ti
GPU=yes
GpuSpeed=29E4000000000000
Ver=WIFIPR v3.3.0.314

[AMD Radeon HD 5870]
GpuName=AMD Radeon HD 5870
GPU=yes 
GpuSpeed=7C9A010000000000 
Ver=WIFIPR v2.11.1.225 

[AMD Radeon HD 7870]
GpuName=AMD Radeon HD 7870
GPU=yes
GpuSpeed=FC15010000000000
Ver=WIFIPR v2.10.1.216

[GeForce GTX 760]
GpuName=GeForce GTX 760
GPU=yes
GpuSpeed=61A3000000000000
Ver=WIFIPR v3.3.0.314

[Tesla C2050]
GpuName=Tesla C2050
GPU=yes
GpuSpeed=166E000000000000
Ver=WIFIPR v3.1.2.287

[GeForce GTS 450]
GpuName=GeForce GTS 450
GPU=yes
GpuSpeed=8744000000000000
Ver=WIFIPR v3.3.0.314

[AMD Radeon HD 5670]
GpuName=AMD Radeon HD 5670
GpuSpeed=AB5B000000000000
Ver=WIFIPR v2.1.6.131

[GeForce GTX 650 Ti]
GpuName=GeForce GTX 650 Ti
GPU=yes
GpuSpeed=8844000000000000
Ver=WIFIPR v2.14.1.241

[GeForce GTX 550 Ti]
GpuName=GeForce GTX 550 Ti
GpuSpeed=2742000000000000
Ver=WIFIPR v1.1.0.64

[GeForce GTS 250]
GpuName=GeForce GTS 250
GpuSpeed=B62D000000000000
Ver=WIFIPR v1.1.0.64

[GeForce 710M]
GpuName=GeForce 710M
GPU=yes
GpuSpeed=4322000000000000
Ver=WIFIPR v3.3.0.314

[BeaverCreek]
GpuName=BeaverCreek
GPU=yes
GpuSpeed=1F1D000000000000
Ver=WIFIPR v2.8.0.203

[GeForce GT 540M]
GpuName=GeForce GT 540M
GPU=yes
GpuSpeed=651B000000000000
Ver=WIFIPR v2.11.1.225

[GeForce GT 620M]
GpuName=GeForce GT 620M
GPU=yes
GpuSpeed=8C14000000000000
Ver=WIFIPR v2.11.1.225

[AMD Radeon HD 6320]
GpuName=AMD Radeon HD 6320
GPU=yes
GpuSpeed=930E000000000000
Ver=WIFIPR v2.11.1.225

[AMD Radeon HD 7310]
GpuName=AMD Radeon HD 7310
GPU=yes 
GpuSpeed=D20B000000000000 
Ver=WIFIPR v2.9.0.207 

[GeForce GT 240M]
GpuName=GeForce GT 240M
GPU=yes
GpuSpeed=B50A000000000000
Ver=WIFIPR v2.1.6.131

[GeForce 8600 GT]
GpuName=GeForce 8600 GT
GPU=yes
GpuSpeed=7D08000000000000
Ver=WIFIPR v1.1.0.64

[GeForce GTX 660M]
GpuName=GeForce GTX 660M
GPU=yes
GpuSpeed=F82F000000000000
Ver=WIFIPR v3.3.0.314

[Intel Core i7-4770]
Ver=WIFIPR v3.0.0.264
Name=Intel Core i7-4770 | 8x3398 MHz | AVX2
CPUs=08000000
CpuSpeed=413C000000000000

[Intel Core i7-3632QM]
Name=Intel Core i7-3632QM | 8x2195 MHz | SSE2
CPUs=08000000
CpuSpeed=7014000000000000
Ver=WIFIPR v2.14.1.241

[Intel Core2 Quad Q8400]
Name=Intel Core2 Quad Q8400 | 4x2671 MHz | SSE2
CPUs=04000000
CpuSpeed=380F000000000000

[Intel Xeon 5150]
Name=Intel Xeon 5150 | 4x2660 MHz | SSE2
CPUs=04000000
CpuSpeed=0C0F000000000000
Ver=WIFIPR v2.14.1.241

[Intel Core i3-2350M]
Name=Intel Core i3-2350M | 4x2294 MHz | SSE2
CPUs=04000000
CpuSpeed=F806000000000000
Ver=WIFIPR v2.0.1.103

[Intel Core2 Duo T5250]
Name=Intel Core2 Duo T5250 | 2x1501 MHz | SSE2
CPUs=02000000
CpuSpeed=F703000000000000
Ver=WIFIPR v1.1.0.64

[Intel Celeron 925]
Name=Intel Celeron 925 | 1x820 MHz | SSE2 
CPUs=01000000 
CpuSpeed=CF02000000000000 
Ver=WIFIPR v2.6.2.185 

[AMD Athlon 64 X2 4600+]
Name=AMD Athlon 64 X2 4600+ | 2x2411 MHz | SSE2
CPUs=02000000
CpuSpeed=7102000000000000

[Intel Atom N2600]
Name=Intel Atom N2600 | 4x1595 MHz | SSE2
CPUs=04000000
CpuSpeed=7202000000000000
Ver=WIFIPR v3.3.1.317
